mysql:
  user: username
  password: pass
  tablePrefix: cf_
  import: false
  use: false
  host: localhost
  database: minecraft
  port: 3306
salaries:
  list:
  - God
  - Admin
  - Op
  - Builder
  - Guest
  God:
    salary: '2000'
    salaryInterval: 0.333
    employer: 'null'
    onlineOnly:
      isEnabled: false
      interval: 0.0
    paidGroups:
    - Owner
    lastPaid: '1328039031586'
  Admin:
    salary: '1000'
    salaryInterval: 0.333
    employer: 'null'
    onlineOnly:
      isEnabled: false
      interval: 0.0
    paidGroups:
    - Admin
    lastPaid: '1328039031594'
  Op:
    salary: '500'
    salaryInterval: 0.333
    employer: 'null'
    onlineOnly:
      isEnabled: false
      interval: 0.0
    paidGroups:
    - Moderator
    lastPaid: '1328039031490'
  Builder:
    salary: '250'
    salaryInterval: 0.333
    employer: 'null'
    onlineOnly:
      isEnabled: false
      interval: 0.0
    paidGroups:
    - Builder
    lastPaid: '1328039031505'
  Guest:
    salary: '100'
    salaryInterval: 0.333
    employer: 'null'
    onlineOnly:
      isEnabled: false
      interval: 0.0
    lastPaid: '1328039031511'
suffix: ''
version: '1.15'
taxes:
  list:
  - God
  - Admin
  - Op
  - Builder
  - Guest
  God:
    tax: 15%
    taxInterval: 1.665
    receiver: Treasury
    onlineOnly:
      isEnabled: false
      interval: 0.0
    payingGroups:
    - Owner
    lastPaid: '1328038690258'
  Admin:
    tax: 15%
    taxInterval: 1.665
    receiver: Treasury
    onlineOnly:
      isEnabled: false
      interval: 0.0
    payingGroups:
    - Admin
    lastPaid: '1328038690646'
  Op:
    tax: 18%
    taxInterval: 1.665
    receiver: Treasury
    onlineOnly:
      isEnabled: false
      interval: 0.0
    payingGroups:
    - Moderator
    lastPaid: '1328038691354'
  Builder:
    tax: 20%
    taxInterval: 1.665
    receiver: Treasury
    onlineOnly:
      isEnabled: false
      interval: 0.0
    payingGroups:
    - Builder
    lastPaid: '1328038692083'
  Guest:
    tax: 25%
    taxInterval: 1.665
    receiver: Treasury
    onlineOnly:
      isEnabled: false
      interval: 0.0
    lastPaid: '1328038692426'
prefix: $
catchUpDelay: 0.08
world: World
